<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>eog-hide-titlebar</id>
  <extends>eog.desktop</extends>
  <name>Hide Titlebar</name>
  <name xml:lang="cs">Skrýt lištu záhlaví</name>
  <name xml:lang="da">Skjul titellinje</name>
  <name xml:lang="de">Titelleiste verbergen</name>
  <name xml:lang="el">Απόκρυψη γραμμής τίτλου</name>
  <name xml:lang="en_GB">Hide Titlebar</name>
  <name xml:lang="es">Ocultar la barra de título</name>
  <name xml:lang="eu">Ezkutatu titulu-barra</name>
  <name xml:lang="fi">Piilota otsikkopalkki</name>
  <name xml:lang="fr">Masquer la barre de titre</name>
  <name xml:lang="gl">Ocultar a barra de título</name>
  <name xml:lang="he">הסתרת שורת הכותרת</name>
  <name xml:lang="hu">Címsor elrejtése</name>
  <name xml:lang="id">Sembunyikan Bilah Judul</name>
  <name xml:lang="it">Nascondi barra del titolo</name>
  <name xml:lang="ko">제목 표시줄 숨기기</name>
  <name xml:lang="lt">Slėpti pavadinimo juostą</name>
  <name xml:lang="lv">Slēpt virsraksta joslu</name>
  <name xml:lang="pl">Ukrycie paska tytułowego</name>
  <name xml:lang="pt">Ocultar Barra de Título</name>
  <name xml:lang="pt_BR">Ocultar barra de título</name>
  <name xml:lang="ru">Скрывать панель заголовка</name>
  <name xml:lang="sk">Skryť titulok okna</name>
  <name xml:lang="sl">Skrij naslovno vrstico</name>
  <name xml:lang="sr">Сакриј наслов</name>
  <name xml:lang="sr@latin">Sakrij naslov</name>
  <name xml:lang="zh_CN">隐藏标题栏</name>
  <summary>Hides the titlebar of maximized windows</summary>
  <summary xml:lang="cs">Skryje lištu záhlaví kvůli maximalizaci okna</summary>
  <summary xml:lang="es">Oculta la barra de título de las ventanas maximizadas</summary>
  <summary xml:lang="fr">Masque la barre de titre des fenêtres maximisées</summary>
  <summary xml:lang="hu">Elrejti a teljes méretű ablakok címsorát</summary>
  <summary xml:lang="id">Sembunyikan bilah judul dari jendela yang dimaksimalkan</summary>
  <summary xml:lang="ko">최대화 한 창의 제목 표시줄을 숨깁니다</summary>
  <summary xml:lang="lt">Slepia išdidintų langų pavadinimų juostas</summary>
  <summary xml:lang="pl">Ukrywa pasek tytułowy zmaksymalizowanych okien</summary>
  <summary xml:lang="pt_BR">Oculta a barra de título de janelas maximizadas</summary>
  <summary xml:lang="sr">Сакријте траку наслова увећаних прозора</summary>
  <summary xml:lang="sr@latin">Sakrijte traku naslova uvećanih prozora</summary>
  <url type="homepage">https://wiki.gnome.org/Apps/EyeOfGnome/Plugins</url>
  <url type="bugtracker">https://bugzilla.gnome.org/enter_bug.cgi?product=eog&amp;component=plugins</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>i.gnatenko.brain@gmail.com</updatecontact>
</component>